local fn = _gn(0x8C67C11C68713D25)
--- IS_PLAYER_FREE_AIMING_AT_ENTITY
-- @param player :
-- @param entity :
function Global.IsPlayerFreeAimingAtEntity(player, entity)
	return _in2(fn, player, entity, _r)
end
